var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/news/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__37c32b07._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/node_modules_next_f5199d09._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_news_[id]_route_actions_731d63cf.js")
R.m(31766)
module.exports=R.m(31766).exports
